<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".ui.activity.pet.FamilyMembersActivity">

    <include
        android:id="@+id/family_members_top_bar"
        layout="@layout/layout_top_bar" />

    <include
        android:id="@+id/il_family_members_pet_head"
        layout="@layout/layout_head_image_view"
        android:layout_width="@dimen/dp_28"
        android:layout_height="@dimen/dp_28"
        android:layout_alignBottom="@id/family_members_top_bar"
        android:layout_alignParentEnd="true"
        android:layout_marginEnd="@dimen/dp_8"
        android:layout_marginBottom="@dimen/dp_12" />

    <com.abbidot.tracker.widget.TypefaceButton
        android:id="@+id/btn_family_members_add_invite"
        style="@style/my_match_RoundRect_Button_style"
        android:layout_alignParentBottom="true"
        android:layout_marginHorizontal="@dimen/dp_16"
        android:layout_marginBottom="@dimen/dp_42"
        android:text="@string/txt_invite"
        app:qmui_radius="@dimen/dp_56"
        app:typeface="@string/roboto_bold_font" />

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/rv_family_members"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_above="@id/btn_family_members_add_invite"
        android:layout_below="@id/family_members_top_bar"
        android:layout_marginTop="@dimen/dp_10"
        android:paddingHorizontal="@dimen/dp_8" />
</RelativeLayout>